//derlemek icin: gcc -o program_ismi 2.c

#include <stdio.h>

int main()
{	
	int x = 5, y = 2, z;

	z = x + y;  // z=7
	
	printf("x + y = %d\n",z);
	
    //printf("%d + %d = %d\n",x,y,z);

    system("pause");
    
	return 0;
}
